@media screen  and (min-width: 1400px) {	

}	
@media screen  and (max-width: 1600px) {	
	.woocommerce-tabs {  margin-left: auto;   margin-right: auto;max-width: 95%;  }
	.qv-inner {    height: 93vh;    position: relative;    overflow: auto;}
	.woocommerce-form-coupon-toggle, ul.woocommerce-error {    width: 57%; }
}
@media screen and (min-width:1200px) and (max-width: 1400px) {		
}

@media screen and   (max-width: 1400px) {	
	 body.woocommerce .content-area,
	body.logged-in.woocommerce-account #site-content .woocommerce, body.woocommerce-cart #site-content .entry-content,
	body.woocommerce-checkout #site-content .entry-content  { max-width: 95%; }	
	.woocommerce .cart_totals h2, .woocommerce .woocommerce-billing-fields h3,
	.woocommerce-page .woocommerce-order-details h2, .woocommerce-page form.woocommerce-checkout h3 {    font-size: 22px;   }	
	.woocommerce-product-gallery img {  max-width: 270px;}
    .woocommerce-cart-form img {  max-width: 80px; }
	body.archive.woocommerce ul.products li.product {     width: 23.5%;}
	.woocommerce-checkout form #order_review { width:38%;}
}

@media screen and (max-width: 1199px) {
	body.woocommerce .content-area, body.logged-in.woocommerce-account #site-content .woocommerce,
	body.woocommerce-cart #site-content .entry-content, body.woocommerce-checkout #site-content .entry-content{   max-width: 95%;  }
	   body.archive.woocommerce ul.products li.product {        width: 31.5%;    }
	.woo-side-cart-panel {     width: 45%;}
	.woocommerce-form-coupon-toggle, ul.woocommerce-error {    width: 57%;}
	.woocommerce ul.products li.product .woocommerce-loop-product__title, body.archive.woocommerce ul.products h2.woocommerce-loop-product__title, .woocommerce-loop-product__title, ul.products li.product .woocommerce-loop-product__title { font-size:14px; }
	.wc-img-wrapper {
    height: 210px;
	}
}
@media screen and (max-width: 1024px) {}

@media screen and (min-width:768px) and (max-width: 1024px)  and (orientation:landscape){       
	.woocommerce-cart-form .actions button[name=update_cart] { font-size:13px}	 
}
@media screen and (min-width:768px) and (max-width: 1024px)  and (orientation:portrait){	 
	.woocommerce .related.products ul.products, .woocommerce-page .related.products ul.products {  flex-direction: row;   }
	.woocommerce-checkout form .col2-set, .product-extra-info li ,.quick-cart .quantity {   width:100%;  } 
	.single-product form.cart .quantity { width:31%}
	body.single-product.woocommerce button.single_add_to_cart_button {     width: 66.1%;}
	
	  .qv-inner {
        margin: 10% 0 auto;
        height: 70%;
        max-width: 80%;
    }
	.quick-cart a.button.product_type_simple.add_to_cart_button {
    width: 100%;
    margin-left: 0;
}  
	 
}


@media screen and (max-width: 991px) {  
  
	
     .shop-page-row .col-md-3,.shop-page-row .col-md-9,form.woocommerce-cart-form,form.woocommerce-cart-form,.custom-cart-message ,.woo-side-cart-panel,.woocommerce .cart-collaterals,.coupon-box,.woocommerce-form-coupon-toggle,.woocommerce-checkout form .col2-set .col-1, .woocommerce-checkout form #order_review, div#payment, .woocommerce-form-coupon-toggle, ul.woocommerce-error{    	width: 100%;	}
	 .shop-page-row { flex-direction: column;gap: 0;         margin-top: 0; }	
	 .shop-page-row .col-md-9 {    margin-top: 20px;  } 
	.shop-page-row .col-md-3 {    padding: 10px; position: static;}
     li#woocommerce_product_categories-2 ,.product-extra-info.product-extra-info-desktop {	display: none;	}
	li#woocommerce_product_categories-3 {    display: block;    margin-bottom: 10px;   margin-top: 0;  }
	span.select2-container--default .select2-selection--single {    height: auto;   }
  	span.select2-container .select2-selection--single .select2-selection__rendered {  font-size: 14px;   }
	.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {  background-color: #2e2e2e !important;   color: #fff;  }
span.select2-container--default .select2-selection--single .select2-selection__arrow {  height:100%}
	
	
	#customer_login .u-column1.col-1.login-form {    margin-bottom: 40px;    }	
	
	.woocommerce-page div.product div.images {    float: left;    width: 48%;  }
	ul.products li.product .added_to_cart {  font-size: 14px;    font-weight: 500;}  
	.related.products 	 ul.products li.product a.button{  position:static   } 	
	a.checkout-button.button.alt.wc-forward {line-height: normal;max-height: fit-content;   padding-left: 10px;    padding-right: 10px;} 
	
body.archive.woocommerce ul.products li.product {     float: none !important;    margin-right: 1.5%;        margin-bottom: 0;}
body.archive.woocommerce ul.products.layout-1 li.product { margin-bottom:0;} 	
.related.products ul.products li.product.status-publish {     min-height: 348px;}
 .related.products li.product .wc-img-wrapper {     height: 210px;}
	
.woocommerce .quantity input.qty {  padding: 5px;  }
.woocommerce-cart-form  .quantity {     justify-content: flex-end;  }
	body.single-product .product .product_title.entry-title {     font-size: 20px;}	
 .single-product.woocommerce .product .summary {    width: 51%;    float: right;   padding:0 20px;   } 
	.woocommerce-cart-form .product-remove,.woocommerce-cart-form .actions button[name=update_cart]	{ position:static  }	
	 .woocommerce ul.products li.product .woocommerce-loop-product__title, body.archive.woocommerce ul.products h2.woocommerce-loop-product__title {        min-height: 40px;    }	
	
	.woocommerce table.shop_table_responsive.cart td	{   display: flex !important;    text-align: left !important;
    float: none;    width: auto;    padding: 10px;}	
	  .woocommerce-cart-form .product-remove a.remove {
    left: auto;
    right: 20px;
    position: absolute;
    top: 20px;
  }
 	.woocommerce .cart-collaterals tr.cart-subtotal ,.woocommerce .woocommerce-ordering{    margin-bottom: 0;   }
	#site-content .woocommerce .woocommerce-cart-form .actions .coupon button {  margin-top: 8px;  } 

	.woocommerce table.shop_table_responsive tr:first-child, .woocommerce-page table.shop_table_responsive tr:first-child {  border:0;  }  	
 
	
	.woocommerce-checkout input#coupon_code {  border: 1px solid #ddd;  padding: 11px;  font-size: 14px;  height: auto;  min-height: auto; }
	.woocommerce-checkout button[name=apply_coupon] { border-radius: 5px;  padding: 10px 10px;  }
	
	.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table,
	.woocommerce-checkout form #order_review_heading .woocommerce-checkout-review-order-table {   margin-bottom: 0;  margin-top: 0; }	
	.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table tfoot th , 
	ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li { width: 49%;    } 
	
	.woocommerce-cart .woocommerce-error li {  display: block;  font-size: 14px;  padding: 10px;  }	 
 
	.product-name a, .product-name ,span.woocommerce-Price-amount.amount, span.woocommerce-Price-currencySymbol, .woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table .woocommerce-Price-amount, .woocommerce-checkout form #order_review_heading .woocommerce-checkout-review-order-table .woocommerce-Price-amount{  font-size: 14px;   }
 	
 .woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table .woocommerce-Price-amount, .woocommerce-checkout form #order_review_heading .woocommerce-checkout-review-order-table .woocommerce-Price-amount ,#site-content .woocommerce .woocommerce-cart-form .actions .coupon button{        font-size: 15px;    }  
.woocommerce table.shop_table_responsive tr:first-child, .woocommerce-page table.shop_table_responsive tr:first-child  {border-top: 0;    }
 
.woocommerce table.shop_table_responsive.cart tr:first-child, .woocommerce-page table.shop_table_responsive.cart tr:first-child {        border: 1px solid #eee;  }  	 
 
   .woocommerce .cart-collaterals tr td:before,.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before,.woocommerce-checkout main#site-content:after  {  display:none;  }	 
	.woocommerce .cart-collaterals tr  {         display: table-row !important;}
	.woocommerce .cart-collaterals tr th, .woocommerce .cart-collaterals tr td {display: table-cell !important;padding:6px 10px !important;        background: transparent !important;    }
	tr.woocommerce-cart-form__cart-item.cart_item {     padding: 10px 10px;} 
#customer_login .col-2 { padding-top:0;}
  .woocommerce-checkout form #order_review {    background: #f4f6f6;    padding: 15px;  }
	div#payment { margin-top:20px;}
	.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals{ width:46%;}
	.custom-cart-message {    right: 10px;width:80%;    bottom: 10px; }
	.product-extra-info.product-extra-info-mobile {
    display: block !important;
    clear: both;
}.product-extra-info li {     padding: 7px 0;}
	
.woo-side-cart-body {     height: 66%;}
.woo-side-cart-footer { bottom: 3%;}
}

@media screen  and (max-width: 991px)  and (orientation:landscape){	 	 
		.woocommerce .content-area .site-main {  margin: 0;  }  
	.woocommerce-cart-form .actions button[name=update_cart] {  position: absolute;  right: 0;  bottom: 20px;  top: auto;  }
	.woocommerce-cart-form .actions button[name=update_cart] {  float: right;  } 
	.woocommerce-product-gallery img {     margin: auto;  }	
	.woocommerce-order-overview, .woocommerce-error li, .woocommerce-info,
	.woocommerce-message,.woocommerce-error li, .woocommerce-info, .woocommerce-message ,.single-product .summary p.price span{  font-size: 15px; }	
	.single-product .woocommerce-error a.button {  font-size: 13px;  border: 0;  }
		.woocommerce-message .button.wc-forward {     font-size: 13px;min-width: 160px;padding-left: 5px;padding-right: 5px;}	

}

@media screen and (max-width:767px){ 
  .woocommerce-page div.product div.images,.single-product.woocommerce .product .summary,
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first,
	.woocommerce-page form .form-row-last, .woocommerce-order-received section.woocommerce-order-details,
	.woocommerce-order-received section.woocommerce-customer-details,.highcat-left,.highcat-right,#customer_login .col-1, #customer_login .col-2,.woocommerce-checkout form .col2-set,.review-order-col,form.woocommerce-cart-form,.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals,.woo-side-cart-panel {  width: 100%;  }
	
	#customer_login, form.woocommerce-ResetPassword.lost_reset_password {  max-width: 95%;   }
	#customer_login, form.woocommerce-ResetPassword.lost_reset_password ,.archive .product-loop-content{  padding: 0;  }  
	#customer_login:after { display:none; }  
	
 p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received,
	.woocommerce-order-overview, .dhl-preferred-service-content, .woocommerce-error li,
	.woocommerce-info, .woocommerce-message {   font-size: 15px; }	
	.highcat-left { position:relative;   margin-bottom: 15px;    top: 0; }	 	
  .woocommerce-cart-form .actions button[name=update_cart]{ position:static;} 
}

@media screen and (max-width:767px) and (orientation:landscape){	 
   .woocommerce-product-gallery img {  max-width: 100px;  float: left; }
	body.single-product .product .product_title.entry-title {     position: absolute;    left: 40%;    top: 0;   }
	.single-product .summary p.price {    margin-bottom: 15px;    position: absolute;    left: 40%;    top: 5%;  }
	.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table thead th { font-size:16px;}
	.woocommerce-page .woocommerce-ordering { margin:0;}
	
	
	
}


@media screen and (max-width:767px) and (orientation:portrait){
	.woocommerce-order-received section.woocommerce-order-details,.woocommerce-order-received section.woocommerce-customer-details,ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li,.woocommerce-product-gallery img, .woocommerce-checkout form .col2-set p,form.woocommerce-cart-form,.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals ,.woocommerce-checkout form .col2-set p.form-row:nth-child(3), .woocommerce-checkout form .col2-set p.form-row:nth-child(4), .woocommerce-checkout form .col2-set p.form-row:nth-child(5),.single-product form.cart .quantity ,.qv-content-left ,.qv-content-right{ width:100%; max-width:100%; }  
	.woocommerce-cart-form table td.product-name a { width:auto;}
body.archive.woocommerce ul.products li.product {     width: 48.5%;}
.layout-1 .product-loop-content {    width: 68%;	}
ul.products li.product .added_to_cart {font-size: 13px;font-weight: 500;padding-left: 2px;padding-right: 2px;    }  	
body.archive.woocommerce ul.products li.product a.button {    padding-left: 2px;    padding-right: 2px;}
body.archive.woocommerce ul.products.layout-1 li.product a.button {  padding-left: 7px;    padding-right: 7px; }
	body.archive li.product .wc-img-wrapper img {     height: 174px;}
	
.woocommerce .related.products ul.products, .woocommerce-page .related.products ul.products {  display:block; }
.related.products ul.products li.product.status-publish {     width: 48.5%;        margin-bottom: 2%;  }
.related.products {    padding-top: 40px;    clear: both;    float: left;    margin-top: 20px;   }	
	
.woocommerce-product-gallery {  width:100% !important}
.woocommerce-product-gallery img {    max-width: 190px;}  	

.single-product div.product {     margin-top: 30px;    padding: 20px;padding-left: 0;        padding-right: 0;   }
	body.single-product.woocommerce button.single_add_to_cart_button {     font-size: 15px; margin:10px 0 0; width:100%;  }	
	
body.woocommerce .content-area, body.logged-in.woocommerce-account #site-content .woocommerce, body.woocommerce-cart #site-content .entry-content, body.woocommerce-checkout #site-content .entry-content  {        max-width: 95%;        padding: 0;    }



	.woocommerce-account nav.woocommerce-MyAccount-navigation ul {    padding: 10px 20px;  display:block; }	
	body.woocommerce-account .woocommerce-MyAccount-navigation ul li a,
	.single-product.woocommerce .product .summary { font-size: 14px;    padding: 6px 10px;} 	
	 	span.out-of-stock-button ,table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details , table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details  span.woocommerce-Price-amount.amount,table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details  span.woocommerce-Price-currencySymbol{    font-size: 14px;  } 
.single-product .sub-header .main-heading { font-size:19px;}	
.single-product .woocommerce-error > li {flex-direction: column;  align-content: center;  align-items: center;  text-align: center; }	
	
	
		.woocommerce table.shop_table_responsive.cart td, .woocommerce-page table.shop_table_responsive.cart td {
       text-align: left !important;    padding: 10px; flex-direction: column;
    align-items: flex-start; }
	  .woocommerce-page table.shop_table_responsive.cart .cart-td {
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
  }
	
.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table td:last-child {    width: 27%;   }	.woo-cart-item-image img { max-width: 60px;margin-right:4px; }
 .woocommerce table.shop_table_responsive.cart tr .product-thumbnail::before , .woocommerce table.shop_table_responsive.cart tr .product-remove::before {
        content: "";
    }  
.shop_table.cart .quantity {margin:0;}
	tr.woocommerce-cart-form__cart-item.cart_item {    padding: 10px 20px;	}   
	ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li {            padding: 10px;    }
	
	.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table td:last-child {     width: 27%;    }
   .woocommerce-checkout-review-order tr.woocommerce-shipping-totals.shipping td { width:50%;} 
	
	.woocommerce-page div.product div.images,.woocommerce-tabs ,.quick-cart{         padding: 0;  }
	.woocommerce-MyAccount-content a.woocommerce-Button.wc-forward.button {    font-size: 13px;    padding: 5px 8px;}
    .pr-filter {     flex-direction: column;    align-items: center;} 	
	 
	.woocommerce p.woocommerce-result-count ,.pro-layout{margin:auto;} 	 
	.pr-filter button img {    max-width: 20px;} 
	.qv-inner {
	height: 100vh; }
.qv-total.disp-flex {     margin-bottom: 10px;}
	.quick-cart a.button.product_type_simple.add_to_cart_button {
    width: 54%;    padding: 13px;
    margin-left: 9%;
}
.single-product .woocommerce-message {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    row-gap: 10px;
    margin-top: 10px;
}	
	
}


 